/* ===================================================================================

* Theme Name: Redox Child
* Theme URI: https://wp.ravextheme.com/redox/
* Author: ravextheme
* Author URI: https://themeforest.net/user/ravextheme
* Description: Redox - Creative Agency and Portfolio WordPress Theme
* Version: 1.0.0
* Tested up to: 6.8
* Requires PHP: 7.4
* Template: redox
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

#login {
	padding-top: 1%;
}


.dashboard-template-default header,
.dashboard-template-default .elementor.elementor-8336,
.dashboard-template-default .elementor-8350 .elementor-element.elementor-element-88e9b2b > .elementor-widget-container,
.header-area__inner .header__nav{
	display: none;
}

.client-dashboard{
	background:#f5f7fb;
	min-height:100vh;
}

.dashboard-header{
	background:#111827;
	padding:20px 30px;
	margin-top: -32px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	color:#fff;
}

.dashboard-selector .dashboard-header {
	margin-top: 0;
}

.dashboard-header h1{
	margin:0;
	font-size:28px;
}

.dashboard-header p{
	margin-top:5px;
	color: #fff;
}

.logout-btn{
	background:#fff;
	color:#111827;

	padding:10px 18px;

	border-radius:6px;

	text-decoration:none;

	font-weight:bold;
}

.dashboard-iframe iframe{
	width:100%;
	height:calc(100vh - 90px);
	border:none;
}


body.dashboard-app{
	background:#000;
	margin:0;
	color:#fff;
	font-family:Arial,sans-serif;
}


.dashboard-selector h1{
	margin-bottom:10px;
}

.dashboard-grid{
	display:grid;
	grid-template-columns:
		repeat(auto-fit,minmax(280px,1fr));
	gap:25px;
	margin-top:40px;
}

.dashboard-card{
	background:#111;
	border:1px solid #4EC8BF;
	border-radius:16px;
	padding:30px;
	text-decoration:none;
	color:#fff;
	transition:.3s;
}

.dashboard-card:hover{
	transform:translateY(-5px);
	box-shadow:
		0 10px 30px rgba(78,200,191,.2);
}

.elementor img.dashboard-logo{
	height: 70px;
	width: 150px;
	margin-bottom: 20px;
	max-width: unset;
	object-fit: contain;
	object-position: left;
}

.dashboard-card h3{
	color:#fff;
	margin-bottom:15px;
	font-size: 30px;
}

.dashboard-card span{
	color:#4EC8BF;
}

.header-area .header__button {
	display: block !important;
}

.mobile-menu.mean-container .mean-nav > ul a,
.custom-header-module .mean-expand, 
.mobile-menu.mean-container .mean-nav ul li a.mean-expand {
	color: #fff !important;
}